<?xml version="1.0" encoding="UTF-8"?>
<project xmlns="http://maven.apache.org/POM/4.0.0" xmlns:xsi="http://www.w3.org/2001/XMLSchema-instance"
         xsi:schemaLocation="http://maven.apache.org/POM/4.0.0 https://maven.apache.org/xsd/maven-4.0.0.xsd">
    <modelVersion>4.0.0</modelVersion>
    <parent>
        <artifactId>ops-pro</artifactId>
        <groupId>cd.casic.boot</groupId>
        <version>${revision}</version>
        <relativePath>../pom.xml</relativePath>
    </parent>

    <artifactId>system-framework</artifactId>

    <version>${revision}</version>
    <packaging>pom</packaging>

    <name>${project.artifactId}</name>
    <description>
        system 模块，主要提供两块能力：
        1. 流水线平台相关
        2. 插件相关
        3. 业务相关
    </description>

    <modules>
        <module>system-plugin-example-web</module>
    </modules>

</project>
